Archived

This topic is now archived and is closed to further replies.

RandyWang

install error

Recommended Posts

hi 

run sh ./esets.x86_64.rpm.bin show "Verifying MD5 checksum: ok error: Failed dependencies:ed is needed by esets-4.5.7-0.x86_64"

but

uname -a is "Linux localhost.localdomain 3.10.0-514.el7.x86_64 #1 SMP Tue Nov 22 16:42:41 UTC 2016 x86_64 x86_64 x86_64 GNU/Linux"

and /lib64/libc.so.6

"GNU C Library (GNU libc) stable release version 2.17, by Roland McGrath et al.

Copyright (C) 2012 Free Software Foundation, Inc.

This is free software; see the source for copying conditions.

There is NO warranty; not even for MERCHANTABILITY or FITNESS FOR A

PARTICULAR PURPOSE.

Compiled by GNU CC version 4.8.5 20150623 (Red Hat 4.8.5-11).

Compiled on a Linux 3.10.0 system on 2017-07-17.

Available extensions:

The C stubs add-on version 2.1.2.

crypt add-on version 2.1 by Michael Glad and others

GNU Libidn by Simon Josefsson

Native POSIX Threads Library by Ulrich Drepper et al

BIND-8.2.3-T5B

RT using linux kernel aio

libc ABIs: UNIQUE IFUNC

For bug reporting instructions, please see:

<hxxp://www.gnu.org/software/libc/bugs.html>."

Has anyone encountered such a problem? Thank you for your reply

Share this post


Link to post
Share on other sites

if run esets.amd64.tgz.bin(version:4.5.7) show"Verifying MD5 checksum: failed"

Has anyone encountered such a problem? Thank you for your reply

Share this post


Link to post
Share on other sites

  • Recently Browsing   0 members

    No registered users viewing this page.